<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW6</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header-container">
          <div class="header-flex">
            <a class="header-logo-link" href="#">
              <img
                class="header-logo-img"
                src="./img/logo-header.svg"
                alt="основний логотип"
              />
              <div class="header-logo-text">
                <span class="header-logo-text1">Milan</span>
                <span class="header-logo-text2">Holidays</span>
              </div>
            </a>
            <div class="header-contacts">
              <a
                class="header-contacts-email"
                href="malito:tours@milanoholidays.com"
                >tours@milanoholidays.com</a
              >
              <a class="header-contacts-phone" href="tel:+393387090880"
                >+39 338 709 0880</a
              >
            </div>
          </div>
        </div>
      </header>
      <main class="main">
        <div class="main-container">
          <div class="cards-flex">
            <a class="card-link cards-link1" href="#">
              <div class="card-link-img">
                <img
                  class="card-img-size"
                  src="./img/milan-holidays1.jpg"
                  alt="Shopping Tours"
                />
              </div>
              <p class="card-link-title">Shopping Tours</p>
              <div class="card-hover">
                <div class="card-hover-price">
                  <p class="card-hover-price-from">from</p>
                  <p class="card-hover-price-number">€50</p>
                </div>
                <div class="card-hover-details">View Details</div>
              </div>
            </a>

            <a class="card-link cards-link2" href="#">
              <div class="card-link-img">
                <img
                  class="card-img-size"
                  src="./img/milan-holidays2.jpg"
                  alt="Sightseeing Tours"
                />
              </div>
              <p class="card-link-title">Sightseeing Tours</p>
              <div class="card-hover">
                <div class="card-hover-price">
                  <p class="card-hover-price-from">from</p>
                  <p class="card-hover-price-number">€50</p>
                </div>
                <div class="card-hover-details">View Details</div>
              </div>
            </a>

            <a class="card-link cards-link3" href="#">
              <div class="card-link-img">
                <img
                  class="card-img-size"
                  src="./img/milan-holidays3.jpg"
                  alt="Food Tours"
                />
              </div>
              <p class="card-link-title">Food Tours</p>
              <div class="card-hover">
                <div class="card-hover-price">
                  <p class="card-hover-price-from">from</p>
                  <p class="card-hover-price-number">€50</p>
                </div>
                <div class="card-hover-details">View Details</div>
              </div>
            </a>

            <a class="card-link cards-link4" href="#">
              <div class="card-link-img">
                <img
                  class="card-img-size"
                  src="./img/milan-holidays4.jpg"
                  alt="Bars & Nightlife"
                />
              </div>
              <p class="card-link-title">Bars & Nightlife</p>
              <div class="card-hover">
                <div class="card-hover-price">
                  <p class="card-hover-price-from">from</p>
                  <p class="card-hover-price-number">€50</p>
                </div>
                <div class="card-hover-details">View Details</div>
              </div>
            </a>

            <a class="card-link cards-link5" href="#">
              <div class="card-link-img">
                <img
                  class="card-img-size"
                  src="./img/milan-holidays5.jpg"
                  alt="Art & Architecture"
                />
              </div>
              <p class="card-link-title">Art & Architecture</p>
              <div class="card-hover">
                <div class="card-hover-price">
                  <p class="card-hover-price-from">from</p>
                  <p class="card-hover-price-number">€50</p>
                </div>
                <div class="card-hover-details">View Details</div>
              </div>
            </a>

            <a class="card-link cards-link6" href="#">
              <div class="card-link-img">
                <img
                  class="card-img-size"
                  src="./img/milan-holidays6.jpg"
                  alt="Walking Tours"
                />
              </div>
              <p class="card-link-title">Walking Tours</p>
              <div class="card-hover">
                <div class="card-hover-price">
                  <p class="card-hover-price-from">from</p>
                  <p class="card-hover-price-number">€50</p>
                </div>
                <div class="card-hover-details">View Details</div>
              </div>
            </a>
          </div>
        </div>
      </main>
      <footer class="footer">
        <div class="footer-container">
          <p class="footer-copy">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </p>
        </div>
      </footer>
    </div>
  </body>
</html>
